<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja: Black, White, Red</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Red-Sonja-Black-White-Red-3/digital-comic/949532</Web>
  <Summary>The greatest tales! The most amazing storytellers! Red Sonja, like you’ve NEVER seen before…all presented in beautiful black, white, and red!
Superstar GAIL SIMONE returns to The She-Devil With A Sword with artist WALTER GEOVANI, for a tale spanning Sonja’s entire life…
DEARBHLA KELLY and SOO LEE spin a story of interlaced intrigue and savage adventure…
HASSAN OTSMANE-ELAHOU and JONATHAN LAU feature a conundrum for Sonja, in the form of a foreboding, fire-breathing dragon…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB949532], [ASINB097FWLM8R]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>37</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
